set define ^
;
drop table tf_call_i 
/
create table tf_call_i
     (f_call_i            char(1)               not null
     ,a_seq_n             integer               not null
     ,f_call_x            char(30)              not null
     )
/
grant select on tf_call_i to commbill_user
/


insert into tf_call_i values('L',1,'Local               ');
insert into tf_call_i values('D',2,'Long Distance       ');
insert into tf_call_i values('I',3,'International       ');
insert into tf_call_i values('W',4,'Incoming 800        ');
insert into tf_call_i values('O',5,'Other Long Distance ');
insert into tf_call_i values('N',6,'Directory Assistance');
insert into tf_call_i values('8',7,'Toll-Free 800       ');
insert into tf_call_i values('C',8,'AT&T Credit Card    ');

exit;
